body{

background: url("../images/skin1/body_bg.png") repeat-x 0 0 #FFFFFF !important;

color:#666;

}



#top .logobg a{

background: transparent url(../images/skin1/mind_logo.png) no-repeat left top;

width:275px; height: 102px; top:0px; margin-top: 20px;

}



#headwrap{

/*border-bottom:1px solid #aaa;*/

border-bottom:1px solid #404040;

}





.green_header_bg{

background: transparent url(../images/skin1/green_bg.png) repeat-x left top;

height:161px;

}



.pink_header_bg {

background: transparent url(../images/skin1/pink_header_bg.png) repeat-x left top;

height:161px;

}



.yellow_header_bg {

background: transparent url(../images/skin1/yellow_header_bg.png) repeat-x left top;

height:161px;

}







#headextras{

/*background: #131313;

border: 1px solid #333;*/

}



.social_bookmarks .rss a{background: transparent url(../images/skin1/rss_16.png) 0 0  no-repeat;}

.social_bookmarks .facebook a{background: transparent url(../images/skin1/facebook_16.png) 0 0  no-repeat;}

.social_bookmarks .twitter a{background: transparent url(../images/skin1/twitter_16.png) 0 0  no-repeat;}

.social_bookmarks .flickr a{background: transparent url(../images/skin1/flickr_16.png) 0 0  no-repeat;}

.social_bookmarks .email a{background: transparent url(../images/skin1/email_16.png) 0 0  no-repeat;}



#submit_news{

color:#fff;

background: transparent url(../images/skin1/submit_news.png) top right  no-repeat;

}





/*head searchform*/



#head #s{

background: #fff;

color:#555;

width:120px;

border: 1px solid #D8D8DA;

}



#searchsubmit {

background: transparent url(../images/skin1/search.png) 2px center  no-repeat;

}



/*nav pages*/

.nav li a{

color:#aaa;

}



.nav .current a, .nav li a:hover, .nav .currentli_item a{

color:#fff;

}



#top .nav li ul a{

border:1px solid #484848;

border-top:none;

color:#aaa;

background: #222;

}



#top .nav li ul a:hover{

background:#262626;

color:#fff;

}



#top .nav li ul {

border-top:1px solid #484848;

}



/*nav categories*/

.catnav_wrapper{

border-left:1px solid #aaa;

border-right:1px solid #fff;

}



.catnav{

border-right:1px solid #aaa;

border-left:1px solid #fff;

}



.catnav li{

border-right:1px solid #fff;

}



.catnav li a{

color:#666666;

border-right:1px solid #aaa;

text-shadow:1px 1px 0px #fff;

}



.catnav .current a, .catnav li a:hover, .catnav .currentli_item a, .catnav .current-menu-item a, .catnav .current-menu-item a{

color:#464646;

}

 

#top .catnav li .sub-menu a{

border:1px solid #aaa;

border-top:none;

color:#666;

background: #f9f9f9;

}



#top .catnav li ul a:hover{

background:#fff;

color:#464646;

}



#top .catnav li ul {

border-top:1px solid #aaa;

}



/*Featured Area*/



#featured{

border:1px solid #aaa;

border-top:none;

}



.featured{

border-left:1px solid #aaa;  

background: #fff url(../images/skin1/preload.gif) no-repeat center center;

}



.preloading_background{

background: transparent url(../images/skin1/preload.gif) no-repeat 50% 50%;

}



#top .fadeout{

background: transparent url(../images/skin1/overlay.png) repeat-y right top;

}



.bottom_left_rounded_corner{

background: transparent url(../images/skin1/rounded.png) no-repeat left bottom;

}

.bottom_right_rounded_corner{

background: transparent url(../images/skin1/rounded.png) no-repeat right bottom;

}



#top .feature_excerpt{

/*border-top:1px solid #eee;*/

}



/* old slider text bg white removed  */

.position_excerpt, #top #featured .feature_excerpt {

/*background:none repeat scroll 0 0 #FFFFFF;*/

}



#top #featured a{

color:#444;

}



#top .slidecontrolls span{

background:transparent url(../images/skin1/slide_controlls.png) no-repeat top right;

}



#top .slidecontrolls .active_item, #top .slidecontrolls span:hover{

background:transparent url(../images/skin1/slide_controlls.png) no-repeat top left;

}



.newsselect{

border-left:1px solid #e1e1e1;

background: #fff;

}



.newsselect .single_item{

border-bottom:1px solid #e1e1e1;

}



.newsselect .single_item:hover, .newsselect .active_item{

background-color: #f1f1f1;

text-shadow:1px 1px 0 #FFFFFF;

}



/*CONTENT AREA*/

.entry-previewimage{

border:1px solid #E1E1E1;

}



.entry-head, .entry-head a, .entry-bottom, .entry-bottom a{

color:#888f96;

}



.entry-head .date{background: transparent url(../images/skin1/icon-date.png) no-repeat -3px top;}

.entry-head .comments{background: transparent url(../images/skin1/icon-comment.png) no-repeat -3px top;}

.entry-head .author{background: transparent url(../images/skin1/icon-author.png) no-repeat -2px top;}





.more-link, .entry-bottom .categories, .widget_tag_cloud a{

background: #f6f6f6 url(../images/skin1/highlight.png) repeat-x left top;

border:1px solid #e1e1e1;

}



.widget_tag_cloud a{

text-shadow: #fff 1px 1px;

}





.more-link:hover, .widget_tag_cloud a:hover{

background: #eee url(../images/skin1/highlight.png) repeat-x left top;

border:1px solid #aaa;

color:#666;

}



/*pagination*/



#top .pagination span, #top .pagination a{

border:1px solid #e1e1e1;

}



#top .pagination a:hover{

border:1px solid #666;

}



#top .pagination .current{

background: #666;

border:1px solid #222;

color:#fff;

}







/*sidebar*/



.sidebar{

border-left:1px solid #e1e1e1;

}



.sidebar .box li a,  .box .recentcomments, .entry ul li {

background:transparent url(../images/skin1/bullet1.png) no-repeat scroll 0 12px;

border-bottom:1px solid #D6D6D6;

}



.box li a,  #footer .box .recentcomments{

background:transparent url(../images/skin1/bullet1.png) no-repeat scroll 0 12px;

border-bottom:1px solid #333;

}



#top .entry ul li {

background:transparent url(../images/skin1/bullet1.png) no-repeat scroll 0 9px;

}



body .gallery li a, body .flickr li a{

background: transparent none;

border:none;

}



#main ul{

border-top:1px solid #D6D6D6;

}



#top .box_entry, .community_news h3, .link_list h3{

border-bottom:1px solid #E1E1E1;

}

#footer h3, #top #footer .box_entry{

border-bottom:1px solid #333;

}





.box img, .entry img, .wp-caption{

border:1px solid #E1E1E1;

}



.box a:hover img, .entry a:hover img, .entry-previewimage:hover{

border:1px solid #999;

}







/* footer */

#footerwrap, #wp-calendar th, #prev, #next{

background: #222;

}



#footer .box img{

border:1px solid #333;

}



#footer .box img:hover{

border:1px solid #555;

}



/*comments*/



#top #social_icons ul{

border-top:none;

border-bottom:1px solid #e1e1e1;

}



#social_icons .twitter{background: transparent url(../images/skin1/twitter_32.png) 0 0  no-repeat;}

#social_icons .fb{background: transparent url(../images/skin1/facebook_32.png) 0 0  no-repeat;}

#social_icons .digg{background: transparent url(../images/skin1/digg_32.png) 0 0  no-repeat;}

#social_icons .stumble{background: transparent url(../images/skin1/stumbleupon_32.png) 0 0  no-repeat;}

#social_icons .deli{background: transparent url(../images/skin1/delicious_32.png) 0 0  no-repeat;}

#social_icons .techno{background: transparent url(../images/skin1/technorati_32.png) 0 0  no-repeat;}



#author-box, .comment_nav{

border-top:1px solid #E1E1E1;

border-bottom:1px solid #E1E1E1;

}



.comment_content {

border:1px solid #E1E1E1;

}

.odd .comment_content{

background: #F6F6F6 url(../images/skin1/highlight.png) repeat-x scroll left top;

}



/*CONTACT FORM*/	



.text_input, .text_area{

border:1px solid #e1e1e1;

color: #777;

}



#send, #submit{

background: #f6f6f6 url(../images/skin1/highlight.png) repeat-x left top;

border:1px solid #e1e1e1;

color: #777;

}





#submit:hover, #send:hover{

background: #eee;

color: #444;

}



.valid .text_input, .valid .text_area{border:1px solid #70A41B;} /*#70A41B*/

.error .text_input, .error .text_area{border:1px solid #FF9000;}

.ajax_alert .text_input, .ajax_alert .text_area{border:1px solid #ffb628;}



/*generic*/



h1, h2, h3, h4, h5, h6, legend, #top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a{

color:#222;

}



#top h1 a:hover, #top h2 a:hover, #top h3 a:hover, #top h4 a:hover, #top h5 a:hover, #top h6 a:hover{

color:#888f96;

} 



#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer legend, #footer h1 a, #footer h2 a, #footer h3 a, #footer h4 a, #footer h5 a, #footer h6 a{

color:#eee;

}



#top h1 a:hover, #top h2 a:hover, #top h3 a:hover, #top h4 a:hover, #top h5 a:hover, #top h6 a:hover{

color:#888f96;

} 



a{color:#888f96;}

a:hover{color:#333;}

#footer a:hover{color:#fff;}



blockquote {

border-left:5px solid #D6D6D6;

}



.entry li {

list-style-type:none;

padding-left:10px;

}



.entry ul ul{

border:none;

}



pre {

background-color:#FEFEFE;

border:1px solid #DDDDDD;

}



.lightbox_video{

background:transparent url(../images/skin1/video.png) no-repeat center center;

}



#top .lightbox_image{

background:transparent url(../images/skin1/magnify.png) no-repeat center center;

}





#sub_menu {



float:left;

width:100%;

height:47px;

}



.tr_menu {

width:1003px;

margin:0 auto;



}





#sub_menu  ul{

	float:right;

	padding:0px; margin: 10px 0 0 0;

	list-style:none;

}





#sub_menu  ul li{

	float:left;

	padding:0px; margin:0px;

	list-style:none;

	padding:0 10px;

	border-right:1px solid black;

}



#sub_menu  ul li.last {

	border-right:none;

}



#sub_menu  ul li a{

	font-family:Arial, Helvetica, sans-serif;

	font-size:18px; line-height: 20px; color:#000000; text-decoration:none;

}



#sub_menu  ul li a:hover {

	font-family:Arial, Helvetica, sans-serif;

	font-size:18px; color: #0066CC; text-decoration:underline;

}





/*.mid_body_logo {

float:right;

}*/



/* header changes fab 2012 start */





.header_bg{

color:#fff;

background: url("../images/skin1/koru_logo.png") no-repeat scroll center top transparent;

height:161px;

}



.yellow_koru_bg_bg{

color:#fff;

background: transparent url(../images/skin1/yellow_koru.png) center top  no-repeat;

}



.pink_koru_bg_bg{

color:#fff;

background: transparent url(../images/skin1/perspactive_header_bg.png) center top  no-repeat;

}





.green_koru_bg_bg{

color:#fff;

background: transparent url(../images/skin1/green_header_bg.png) center top  no-repeat;

}







.mid_body_logo {

position:absolute;

right:20px; top:110px;

width:131px; height:30px;

float:right;

/*border:1px solid red;*/

}





.mind_logo {

float:left;

width:131px; height:30px;

background:transparent url(../images/skin1/mind_body.png) no-repeat center top;

}





#submit_news {

display:none;

}



#latest_news  .thumb_img {

width:127px; height:117px;

float:left;

background:transparent url(../images/skin1/tuhmb_bg.png) no-repeat center top;

text-align:center;

margin:0 5px 0 0;

/*border:1px solid red;*/

}



.latest_heading {

display:block;

}



.latest_heading  a{

font-family:Arial, Helvetica, sans-serif;

font-size:15px; color:#000000; font-weight:bold;

}



#latest_news  .cat-post-item{

list-style:none;

}



#latest_news  .widget widget_categoryposts {

list-style:none;

}



#latest_news  h2.widgettitle {

}









/* inner  navigation */



.home_nav_bg {

background:transparent url(../images/skin1/sub_nav_bg.png) no-repeat center top;

}



.inner_nav_bg {

background: url("../images/skin1/inner_nav_bg.png") no-repeat scroll center bottom transparent;
    height: 42px !important;

}



.home_link {

float:left; width: 98px; height:40px;

background:transparent url(../images/skin1/home-nav-img.png) no-repeat center top;

}



.giant_link {

float:left; width:110px; height:40px;

background:transparent url(../images/skin1/individuals-nav-img.png) no-repeat left top;

}



.perspective_link {

float:left; width: 125px; height:40px;

background:transparent url(../images/skin1/organisations-nav-img.png) no-repeat center top;

}



.workshop_link {

float:left; width:116px; height:40px;

background:transparent url(../images/skin1/hire-space.png) repeat-y center top;

}

.community_link{
float:left; width:124px; height:40px;

background:transparent url(../images/skin1/communities-nav-img.png) no-repeat center top;
}


.workshop_link_active {

float:left; width:116px; height: 45px;

background:transparent url(../images/skin1/knowledge-nav-img1.png) no-repeat center top;

}

.community_link_active{
float:left; width:124px; height: 45px;

background:transparent url(../images/skin1/communities-nav-img1.png) no-repeat center top;
}



.perspective_link_active {

float:left; width:125px; height: 45px;

background:transparent url(../images/skin1/organisations-nav-img1.png) no-repeat center top;

}



.giant_link_active {

float:left; width:110px; height:45px;

background:transparent url(../images/skin1/individuals-nav-img1.png) no-repeat left top;

}



/* inner  navigation end */





#workshop_sidebar #ww123-3, #ww123-2 {

list-style:none;

}





#workshop_sidebar  .testimonials_solution_widget{

padding:0px; margin:0px; background:none; border:none;

}



#workshop_sidebar .avatar {

margin:0px 15px 0 0; padding:0 0 0 0;

float:left; border:none;

}



.testimonials_head {

background-color:#E8C21A;

font-size:18px; color:#FFFFFF;

margin:0 0 10px 0; border:0px;

padding:2px 5px;

}



#ww123-3 h2, #ww123-2 h2 {

display:none;

}



#main ul {

border-top:none;

}



/* booking category area */



#categoryposts-4, .cat-post-item {

list-style:none;

}



#categoryposts-4  h2{

list-style:none;

background:none; font-size:18px; color:#000000; border-bottom:3px solid #E8C21A;

margin-bottom:8px;

}



#categoryposts-4  .latest_heading {

display:none;

}



#categoryposts-4  .latest_heading {

display:none;

}



#categoryposts-4  .thumb_img{

float:left; width:115px;

}



/* booking category area */



/* information category area  start */



#categoryposts-5, .cat-post-item {

list-style:none;

}



#categoryposts-5  h2{

list-style:none;

background:none; font-size:18px; color:#000000; border-bottom:3px solid #E8C21A;

}



#categoryposts-5  .latest_heading {

display:none;

}



#categoryposts-5  .latest_heading {

display:none;

}



#categoryposts-5  .thumb_img{

float:left; width:115px;

}



/* booking category area end */

.sub_links  {

margin:0 0 10px 0;

display:none;

}



.sub_links  a{

font-family:Arial, Helvetica, sans-serif;

font-size:14px; color:#000000;

text-decoration:none; 

}





.sub_links_new  {

margin:0 0 10px 0;

}



.sub_links_new  a{

font-family:Arial, Helvetica, sans-serif;

font-size:14px; color:#000000;

text-decoration:none; 

}





a img {

border:none;

}







/*  prespective page css of wig  */





/* categoryposts-6 for profile */

#categoryposts-6 {

width:175px; float:left;

}



#categoryposts-6, .cat-post-item {

list-style:none;

}



#categoryposts-6  h2{

padding:2px 5px; margin:0px 0 10px 0;

list-style:none; font-weight:normal;

background:none; 

font-size:18px; color:#fff; 

background-color:#98377E;

}



#categoryposts-6  .latest_heading {

display:none;

}



#categoryposts-6  .latest_heading {

display:none;

}



#categoryposts-6  .thumb_img{

float:left; width:84px; height:98px;

background:transparent url(../images/skin1/img_bg.png) no-repeat center top;

margin:0 6px 0px 0;

}



#categoryposts-6  .box_height{

height:98px;

}



#categoryposts-6  li.cat-post-item{

margin-bottom:10px;

}

/* categoryposts-6 for profile end */





/* categoryposts-7 for heading widget */

#categoryposts-7 {

width:175px; float:right;

}



#categoryposts-7, .cat-post-item {

list-style:none;

}



#categoryposts-7  h2{

padding:2px 5px; margin:0px 0 10px 0;

list-style:none; font-weight:normal;

background:none; 

font-size:18px; color:#fff; 

background-color:#98377E;

}



#categoryposts-7  .latest_heading {

display:none;

}



#categoryposts-7  .latest_heading {

display: block;

font-family:Arial, Helvetica, sans-serif;

font-size:17px; font-weight:bold;

border-bottom:5px solid #91287E; text-decoration:none;

}



#categoryposts-7  .latest_heading  a{

font-family:Arial, Helvetica, sans-serif;

font-size:17px; font-weight:bold;

text-decoration:none;

}



#categoryposts-7  .thumb_img{

float:left; width:75px; 

/*background:transparent url(../images/skin1/img_bg.png) no-repeat center top;*/

margin:0 6px 0px 0;

}



#categoryposts-7  .box_height{

height:98px;

}



#categoryposts-7  li.cat-post-item{

margin-bottom:10px;

}

/* categoryposts-6 for heading widget end */



/* prespective' information category area  start */



#categoryposts-8, .cat-post-item {

list-style:none;

}



#categoryposts-8  h2{

list-style:none; padding:0px; margin:0px;

background:none; font-size:18px; color:#000000; border-bottom:5px solid #91287E;

margin-bottom:8px;

}



#categoryposts-8  .latest_heading {

display:none;

}



#categoryposts-8  .latest_heading {

display:none;

}



#categoryposts-8  .thumb_img{

float:left; width:115px;

}



/* prespective' information category area  end */















/* grant page css start */



#categoryposts-9 {

width:175px; float:left;

}



#categoryposts-9, .cat-post-item {

list-style:none;

}



#categoryposts-9  h2{

padding:2px 5px; margin:0px 0 10px 0;

list-style:none; font-weight:normal;

background:none; 

font-size:18px; color:#fff; 

background-color:#3EAD4A;

}



#categoryposts-9  .latest_heading {

list-style:none; padding:0px; margin:0px;

background:none; font-size:18px; color:#000000; border-bottom:5px solid #3EAD4A;

margin-bottom:8px;

}



#categoryposts-9  .latest_heading  a{

text-decoration:none;

}



#categoryposts-9  .thumb_img{

float:left; width:84px; height:98px;

background:transparent url(../images/skin1/img_bg.png) no-repeat center top;

margin:0 6px 0px 0;

}



#categoryposts-9  .box_height{

height:98px;

}



#categoryposts-9  li.cat-post-item{

margin-bottom:10px;

}









/* past years projects */





#categoryposts-11 {

width:175px; float:right;

}



#categoryposts-11, .cat-post-item {

list-style:none;

}



#categoryposts-11  h2{

padding:2px 5px; margin:0px 0 10px 0;

list-style:none; font-weight:normal;

background:none; 

font-size:18px; color:#fff; 

background-color:#3EAD4A;

}



#categoryposts-11  .latest_heading {

list-style:none; padding:0px; margin:0px;

background:none; font-size:18px; color:#000000; border-bottom:5px solid #3EAD4A;

margin-bottom:8px;

display:none;

}



#categoryposts-11  .latest_heading  a{

text-decoration:none;

}



#categoryposts-11  .thumb_img{

float:left; width:84px; height:98px;

background:transparent url(../images/skin1/img_bg.png) no-repeat center top;

margin:0 6px 0px 0;

}



#categoryposts-11  .box_height{

height:98px;

}



#categoryposts-11  li.cat-post-item{

margin-bottom:10px;

}





/*  end past years projects */





/* grant page css end */



#Widgets_on_Pages_8 #tcform_widget-2 {

background:none;

}



#Widgets_on_Pages_8 ul li {

list-style:none;

background:none;

}





#Widgets_on_Pages_8 ul li  h2{

list-style:none;

background:none;

display:none;

}













/* header changes fab 2012 start end */









/* css for marth start */





/* yellow sidebar */

#yello_sidebar_sub_page {

padding:0px; margin:0px 0 15px 0px;

list-style:none;

}



#yello_sidebar_sub_page ul.subpages, #yello_sidebar_sub_page ul.children  {

padding:0px; margin:0px 0 0px 0px;

list-style:none;

}



#yello_sidebar_sub_page ul.subpages li, #yello_sidebar_sub_page ul.children  li {

padding:0px 0 0 15px; margin:0px 0 0 0;

list-style:none;

background:transparent url(../images/skin1/yellow_right_arrow.png) no-repeat left +7px;

}



#yello_sidebar_sub_page ul.subpages li a, #yello_sidebar_sub_page ul.children  li a {

font-family:Arial, Helvetica, sans-serif;

font-size:14px; color:#000; text-decoration:none;

}



#yello_sidebar_sub_page ul.subpages li a:hover, #yello_sidebar_sub_page ul.children  li a:hover {

color:#A78800; text-decoration:none;

}

/* yellow sidebar end */







/* magenta sidebar */

#Prospectives_sidebar_sub_page {

padding:0px; margin:0px 0 15px 0px;

list-style:none;

}



#Prospectives_sidebar_sub_page ul.subpages, #Prospectives_sidebar_sub_page ul.children  {

padding:0px; margin:0px 0 0px 0px;

list-style:none;

}



#Prospectives_sidebar_sub_page ul.subpages li, #Prospectives_sidebar_sub_page ul.children  li {

padding:0px 0 0 15px; margin:0px 0 0 0;

list-style:none;

background:transparent url(../images/skin1/arrow_margenta.png) no-repeat left +6px;

}



#Prospectives_sidebar_sub_page ul.subpages li a, #Prospectives_sidebar_sub_page ul.children  li a {

font-family:Arial, Helvetica, sans-serif;

font-size:14px; color:#000; text-decoration:none;

}



#Prospectives_sidebar_sub_page ul.subpages li a:hover, #Prospectives_sidebar_sub_page ul.children  li a:hover {

color:#98377E; text-decoration:none;

}

/* magenta sidebar end */







/* Green sidebar */

#green_sidebar_sub_page {

padding:0px; margin:0px 0 15px 0px;

list-style:none;

}



#green_sidebar_sub_page ul.subpages, #green_sidebar_sub_page ul.children  {

padding:0px; margin:0px 0 0px 0px;

list-style:none;

}



#green_sidebar_sub_page ul.subpages li, #green_sidebar_sub_page ul.children  li {

padding:0px 0 0 15px; margin:0px 0 0 0;

list-style:none;

background:transparent url(../images/skin1/arrow_green.png) no-repeat left +6px;

height:80px;

}



#green_sidebar_sub_page ul.subpages li a, #green_sidebar_sub_page ul.children  li a {

font-family:Arial, Helvetica, sans-serif;

font-size:14px; color:#000; text-decoration:none;

}



#green_sidebar_sub_page ul.subpages li a:hover, #green_sidebar_sub_page ul.children  li a:hover {

color:#3EAD4A; text-decoration:none;

}

/* Green sidebar end */







#content .testimonial {

background-color:#FFFFFF;

}





#content .testimonial br{

height:10px; line-height:10px;

padding:0px; margin:0px;

}





/* css for marth end */





#sidebar_sub_pages_green .head {

text-decoration:none;

font-family:Arial, Helvetica, sans-serif;

font-size:17px; color:#000000; font-weight:bold;

}

#sidebar_sub_pages_orange .head {

text-decoration:none;

font-family:Arial, Helvetica, sans-serif;

font-size:17px; color:#000000; font-weight:bold;

}



#sidebar_sub_pages_green .head:hover {

text-decoration:none;

font-family:Arial, Helvetica, sans-serif;

color:#3EAD4A;

}

#sidebar_sub_pages_orange .head:hover {

text-decoration:none;

font-family:Arial, Helvetica, sans-serif;

color:#F93;

}



.left_img_sidebar {

width:90px;

text-align:center; margin:0 10px 0px 0; 

/*border:1px solid red;*/

float:left;

}





.left_img_sidebar  img.wp-post-image{

margin:0px; padding:0px; float:none; text-align:center;

width:75px; height:75px;

margin-left:7px;

}





#sidebar_sub_pages_green .box {

border-top:4px solid #3EAD4A;

float:left;width:360px;

display:block;

margin:0 0 15px; 0;

padding:10px 0 0 0;

}

#sidebar_sub_pages_orange .box {

border-top:4px solid #F93;

float:left;width:360px;

display:block;

margin:0 0 15px; 0;

padding:10px 0 0 0;

}










#sidebar_sub_pages_yellow .head {

text-decoration:none;

font-family:Arial, Helvetica, sans-serif;

font-size:17px; color:#000000; font-weight:bold;

}



#sidebar_sub_pages_yellow .head:hover {

text-decoration:none;

font-family:Arial, Helvetica, sans-serif;

color:#E8C21A;

}



#sidebar_sub_pages_yellow .box {

border-top:4px solid #E8C21A;

float:left;width:360px;

display:block;

margin:0 0 15px; 0;

padding:10px 0 0 0;

}









#sidebar_sub_pages_margenta .head {

text-decoration:none; font-weight:bold;

font-family:Arial, Helvetica, sans-serif;

font-size:17px; color:#000000;

}



#sidebar_sub_pages_margenta .head:hover {

text-decoration:none;

font-family:Arial, Helvetica, sans-serif;

color:#98377E;

}



#sidebar_sub_pages_margenta .box {

border-top:4px solid #98377E;

width:360px;

float:left;

display:block;

margin:0 0 15px; 0;

padding:10px 0 0 0;

}









/*#menu-big_rethink_navigation-3 {

padding:0px; margin:0px;

list-style:none;

}





#menu-big_rethink_navigation-3  li.menu-item-object-custom menu-item-166{

padding:0px; margin:0px;

list-style:none;

}



#menu-big_rethink_navigation-3  li.menu-item-object-custom menu-item-166 a:hover >   ul.sub-menu {

display:block;

}



#menu-big_rethink_navigation-3  li ul.sub-menu {

display:none;

width:150px;

position:relative;

top:0px;

}

*/





.newsletter_form_bg {



}



.eemail_caption {

display:none;

}























